Subject: Re: bug#45303: #45303 [feature/native-comp] building error on Windows

From: Andrea Corallo <[email-masked]>
Date: Mon, 21 Dec 2020 08:09:25 +0000

Andrea Corallo via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

[...]

> IIUC compilation-wise we are left only with the zlib issue now.

Ah yeah and the `strsignal' issue too, but ATM that's not clear if this
is something we want to workaround in our code or not.